Question [eclipse]delayUntil() error

Discussion in 'Client & Site Support' started by PhaseCoder, Oct 17, 2015.

  1. Before you all jump in and say get a proper IDE(Intelli), is my 1st choice, but on this laptop I am using while im away that is not the option, so hence be it eclipse.

    Anyways I backed my intelli sources up and stored them somewere in the distan web.
    Downloaded eclipse
    and now get this error in all my scripts bots for delayUntil

    please hlp driving me crazy
  2. Are you using JDK 8 with java 8 set as your project default? You wouldn't be able to use lambda expressions if you are set to an earlier java release.
  3. ahh of course! ffs ill check when i get back thanks.

Share This Page